Issue 85505 - cwsattach needed
Summary: cwsattach needed
Status: CLOSED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: solenv (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: chne
QA Contact: issues@tools
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-23 11:48 UTC by chne
Modified: 2013-08-07 15:34 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description chne 2008-01-23 11:48:10 UTC
To save the status of UnoAPI-Tests (PASSED.OK) of cws we need a script. This
scipt should add the status information depending on a cws into the EIS database.
Comment 1 bernd.eilers 2008-02-01 11:37:20 UTC
accepted issue
Comment 2 bernd.eilers 2008-02-19 15:53:53 UTC
fixed on cws cwsattach. Utility should be in $PATH after a setcws it can be
found in $SOLARENV/bin. The CWS features currently only the unxsols4 platform to
save disk space.
Comment 3 bernd.eilers 2008-02-20 13:32:36 UTC
bei->cn: fixed please review
Comment 4 chne 2008-02-20 14:09:02 UTC
works in cws
Comment 5 chne 2008-08-25 16:44:30 UTC
ok in master => close